=== debian/control ===
Source: objgraph
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 graphviz,
 python3-all,
 python3-graphviz,
 python3-setuptools,
 python3-sphinx,
 python3-pytest <!nocheck>
Standards-Version: 4.6.1
Homepage: https://mg.pov.lt/objgraph/
Vcs-Git: https://salsa.debian.org/python-team/packages/objgraph.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/objgraph
Rules-Requires-Root: no

Package: python3-objgraph
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: graphviz, python3-graphviz, xdot
Suggests: python-objgraph-doc
Description: Module for exploring Python object reference graphs
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.

Package: python-objgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Module for exploring Python object reference graphs (Documentation)
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
 .
 This package contains the documentation for objgraph.
