=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=objgraph
export PYBUILD_TEST_ARGS=-v tests.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) docs SPHINXOPTS=-NE

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build docs/_build

override_dh_installdocs:
	# Override the heuristics. Given the py2/3 split, the -doc package is the
	# best place to put this
	dh_installdocs -p python-objgraph-doc --doc-main-package=python-objgraph-doc
	dh_installdocs -N python-objgraph-doc
