=== debian/tests/control ===
Tests: unittests3
Depends: graphviz, python3-all, python3-objgraph, python3-setuptools
