## objgraph 3.6.0

=== debian/changelog ===
objgraph (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patches, superseded upstream: no-graphviz, py3-sphinx, python3.11.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Jun 2023 08:35:37 -0400
