=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-pytest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://mg.pov.lt/objgraph/
 Vcs-Git: https://salsa.debian.org/python-team/packages/objgraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/objgraph
