## objgraph 3.6.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 VCS_DIFF_IMAGES = git diff docs/*.png
 
-SPHINXOPTS      =
+SPHINXOPTS      = -Wn
 SPHINXBUILD     = sphinx-build
 SPHINXBUILDDIR  = docs/_build
 ALLSPHINXOPTS   = -d $(SPHINXBUILDDIR)/doctrees $(SPHINXOPTS) docs/
@@ -42,11 +42,11 @@
 
 .PHONY: coverage
 coverage:                       ##: measure test coverage
-	tox -e coverage2,coverage3
+	tox -e coverage
 
 .PHONY: flake8
 flake8:                         ##: check for style problems
-	flake8
+	tox -e flake8
 
 # Make sure $(VCS_DIFF_IMAGES) can work
 .PHONY: config-imgdiff
