=== debian/changelog ===
objgraph (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Oct 2024 09:19:16 -0700
