=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-graphviz,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://mg.pov.lt/objgraph/
 Vcs-Git: https://salsa.debian.org/python-team/packages/objgraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/objgraph
